The Gnumeric Manual
Prev |  | Next

# SECOND

## Name

SECOND --

## Synopsis

    SECOND (serial_number)

## Description

SECOND converts a serial number to a second. The second is returned as an integer in the range 0 to 59.

Note that Gnumeric will perform regular string to serial number conversion for you, so you can enter a date as a string.

This function is Excel compatible.

## Examples

SECOND(0.600613) equals 53.

## See also

HOUR, MINUTE, NOW, TIME.

Prev | Home | Next
SEARCH | Up | SELECTION